https://kotlinlang.org logo
#android
Title
# android
j

jnyakush

08/15/2020, 9:48 AM
I have this bug I updated my old project which I used Kotlin DSL last year I was using Android studio 3.5 at that time I have changed gradle all versions to recent once even kotlin version 1.3.7* I can't pass this error if anyone encountered help me out kindly Forgot to say it has dynamic modules in it
Now I am using AS 4.0.1